RubyGems Navigation menu

rpbundle 1.0.0

Use Gemfiles in your ruby-processing sketches

Versions:

  1. 1.0.0 - April 07, 2014 (7.5 KB)
  2. 0.0.2 - April 01, 2014 (7.5 KB)
  3. 0.0.1 - March 31, 2014 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec ~> 2.14.1
  • Owners:

    Authors:

    • Emil Soman

    SHA 256 checksum:

    7fe1a729e8cb3e1a7658d7ec49977d39214f98895efbef59aaa1a1ad874ca3f3

    Total downloads 4,454

    For this version 1,963

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: